Doomsday Engine - Bug #2217

Fullscreen "Quit" button doesn't appear until after unloading a game
2017-03-22 20:46 - skyjake

Status: Closed Start date: 2017-03-22
Priority: Lowest % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 2.01

Description

When starting up in fullscreen mode, the Home "X Quit" button does not appear even though it is supposed to.

Associated revisions

Revision cc651ccb - 2017-04-11 19:12 - skyjake
Ul|Client: Show the “X Quit” button after startup

IssuelD #2217

Revision b46fcc00 - 2017-04-17 11:28 - skyjake
Ul|Client: Show the “X Quit” button after startup

IssuelD #2217

History

#1 - 2017-04-01 21:11 - skyjake

- Priority changed from Normal to Low

#2 - 2017-04-02 20:42 - skyjake

- Priority changed from Low to Lowest

#3 - 2017-04-11 19:52 - skyjake
- Status changed from New to Resolved
- Assignee set to skyjake

- % Done changed from 0 to 100

#4 - 2017-04-17 11:29 - skyjake

- Status changed from Resolved to Closed
